[Unit]
Description=Faraday Server
Requires=postgresql.service
After=postgresql.service
Documentation="file:/usr/share/doc/faraday/README.Debian"

[Service]
Type=simple
ExecStart=faraday-server

[Install]
WantedBy=multi-user.target
